黑神话刀狼:
  Type: HUSK
  Display: '&6黑神话·刀狼'
  Disguise:
    Skin: KilledByFire
    Player: '&6黑神话·刀狼'
    Type: player
  Health: 1000
  Damage: 3
  BossBar:
    Enabled: true
    Range: 30
    Color: PINK
    Style: SEGMENTED_10
    Title: '<mob.name>   &7目标: &f[&3<mob.tt.top>&f]'
  Modules:
    ThreatTable: true
  Equipment:
  - IRON_SWORD HAND
  Skills:
  - skill{s=黑神话刀狼随机施法} @target ~onTimer:200
  - skill{s=黑神话刀狼突刺} @Target ~onTimer:20
  Options:
    PreventOtherDrops: true
    PreventSunburn: true
    AlwaysShowName: true
    KnockbackResistance: 1
    Silent: true
    MovementSpeed: 0.2
黑神话刀狼三连火:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
  Skills:
  - skill{s=黑神话刀狼三连火Pro} @None  ~onSpawn
  - remove{delay=200} @Self ~onSpawn
黑神话刀狼投掷:
  Type: Armor_Stand
  Pose:
      RightArm: 0,179.1,89.4
  Options:
    ItemHand: 黑神话刀狼投掷物品
    Invisible: true
    HasArms: true
    HasGravity: false
  Skills:
  - effect:spin{duration=200;velocity=-40} @self ~onSpawn
  - effect:spin{duration=200;velocity=-40} @self ~onTimer:200
  - skill{s=黑神话刀狼投掷Pro} @Self ~onTimer:2
  - remove{delay=200} @Self ~onSpawn
黑神话刀狼投掷二段:
  Type: ARMOR_STAND
  Options:
    Invisible: true
    Invincible: true
  Skills:
  - skill{s=黑神话刀狼投掷二段P} @None  ~onSpawn
  - remove{delay=200} @Self ~onSpawn